Synchronet now requires the libarchive development package (e.g. libarchive-dev on Debian-based Linux distros, libarchive.org for more info) to build successfully.

Commit ab025620 authored by Deucе's avatar Deucе 👌🏾

ifdef out an unused static function for now.

It will be used in the future, so the code shouldn't be deleted,
but not using it causes a warning.
parent f33f066b
Pipeline #2254 passed with stage
in 7 minutes and 43 seconds